/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.small-text {
    font-size: 1em;
    line-height: 1.4em;
    letter-spacing: .25px;
}

.spco-attendee-info-not-required-pg
{
display: none !important;
}

.lt-grey-text
{
font-size: 120%;
}

.small-text {
    font-size: 110%;
    line-height: 1.4em;
    letter-spacing: .25px;
}

.small-text table th, .small-text table td {
    text-align: left;
    padding: 10px;
}